{
  "_id": "Qncx0jbmnD2KJAfG",
  "name": "Schlachtbeil +2",
  "type": "weapon",
  "img": "icons/weapons/axes/axe-battle-engraved-purple.webp",
  "effects": ["atmWPMxgNoeole7n", "Qdjy0578meoXi49p"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Zweih&auml;ndig, Initiative -6, F&uuml;r Zwerge auf Grund der Gr&ouml;&szlig;e zu unhandlich</p>",
    "quantity": 1,
    "price": 3270,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "melee",
    "weaponBonus": 6,
    "opponentDefense": -6
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342949,
    "modifiedTime": 1688934431101,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!Qncx0jbmnD2KJAfG"
}
